UCCx upgrade to 8.0(2)

Answered Question
Aug 24th, 2010
User Badges:

The following direct upgrade paths to UCCx 8.0(2) is listed in the "Cisco Unified Contact Center Express (Cisco Unified CCX) Software and Hardware Compatibility Guide": 5.0(2) SR2, 7.0(1) SR5 and 8.0(1).


Question:


Can UCCx 5.0(2) SR3 be upgraded to 8.0(2) directly?


Thanks.


Michael



Correct Answer by billybjo1 about 6 years 8 months ago

Reading the compatibility guide it does state it was updated on the 4th June 2010 to include 5.0(2)SR3, but it is strange it's not included in the direct upgrade paths (in fact SR3 is not mentioned anywhere else in the document).


Given that SR3 was merely a bug fix release, I would imagine it should be fine anyway. I have done other "undocumented" upgrades before with UCCX & CUCM without problem. But there is no gaurentee so take the usual precautions. Or even consider regressing to SR2 first if you can't take the risk.


I have a similar upgrade to do at some point, hence my interest, but it's not for some time yet.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
billybjo1 Tue, 08/24/2010 - 15:55
User Badges:

Reading the compatibility guide it does state it was updated on the 4th June 2010 to include 5.0(2)SR3, but it is strange it's not included in the direct upgrade paths (in fact SR3 is not mentioned anywhere else in the document).


Given that SR3 was merely a bug fix release, I would imagine it should be fine anyway. I have done other "undocumented" upgrades before with UCCX & CUCM without problem. But there is no gaurentee so take the usual precautions. Or even consider regressing to SR2 first if you can't take the risk.


I have a similar upgrade to do at some point, hence my interest, but it's not for some time yet.

michaelzhq Wed, 08/25/2010 - 09:14
User Badges:

Thank you for useful information.


I do have a license question here:


We currently have 5.0(2) SR3 with premium package. What is the license required when upgrading to 8.0(2)? Is it possible to convert the 5.0(2) license to 8.0(2) license? How can we do it?


Thanks.

davidkcampbell Wed, 08/25/2010 - 09:41
User Badges:

It is stated that current licensing will be honored, but it doesn't say if it rolls in automatically with the backup tar or whether yuo need to apply them again somehow?

Michael Turnbow Thu, 08/26/2010 - 08:46
User Badges:
  • Cisco Employee,

You will need a 5.0 to 8.0 upgrade license in order to get the licensing to work on the 8.0 platform.  There is no way to "convert" the license.  You should be able to use the PUT tool to get the license or you can go through the Licensing team by opening a TAC case.  The 8.0 system will need an 8.0 license and will not simply accept the 5.0.


Hope this is helpful and if so please rate the post.


Mike

Actions

This Discussion